/* element styling for patient*/
ul, ol { list-style: none; }
textarea { overflow: auto; color: inherit; font: inherit; margin: 0; font-size: 14px; background: #f6f6f6; border: 1px solid #e6e6e6; border-radius: 5px; }
h2 { font-size: 20px; line-height: 1.3; margin-bottom: 10px; }
th { text-align: left; }
td { vertical-align: top; }
input.button-secondary, button.button-secondary,input[type="button"].button-secondary { background-color: #F2F2F2; color: #35792A; }
input.button-secondary:hover, button.button-secondary:hover,input[type="button"].button-secondary:hover { background-color: #C6D52F; color: #034C1F; }

.boldtextred { color: #c35600; font-weight: bold;}
.text-large { font-size: 16px; line-height: 1.625; }
.inrtClientErr, .clientError { background: url(../images/icon.bullet.red.gif) no-repeat left center; display: block; padding: 0 20px;  float: left; color: #c35600; width: auto;}
.errorcontent { color: #c35600; }
div.box { font-size: 16px;  line-height: 1.625; min-height: 250px;  width: 590px;  }
div.box input[type="radio"] { width: 24px; }
div.box input[type="button"] { float: right; margin-top: -30px; }
td.method { padding-bottom: 47px; font-size: 16px; line-height: 1.625;}
td.method img { margin: 12px 0; }
.message { background: #c6d52f; color: #034c1f; border-radius: 8px; font-weight: bold; text-align: left;  width: auto; padding: 12px;}
.message span { background: url(../images/icon.success.gif) no-repeat; line-height: 30px; margin-left: 10px; padding: 8px 40px; }
.message table.confirmMessage { background: url("../images/icon.success.gif") no-repeat scroll 0 0 transparent; line-height: 20px;  margin-left: 20px;  padding: 8px 20px; text-align: center; font-size: 16px; }
div.message h1 { font-size: 16px; margin-left: 30px; font-weight: bold; color: rgb(3,76,31); }
span.statusmsg { font-size: 1.1em; font-weight: bold; background-image: url(../images/rotation.gif); background-position: 0px 10px; background-repeat: no-repeat; padding: 20px 0px; padding-left: 45px; }
font.boldtextlarge {  font-size: 1.1em; font-weight: bold; padding: 20px 0px; padding-left: 45px; }
.disclaimer { padding-top: 5px; margin-top: 20px; font-size: 12px; }
.disclaimer.tooltip { width: 250px; border: 1px solid #c6d52f; background-color: #c6d52f; color: #034c1f; position:absolute; padding:2px 5px; display:none; }
.left-align { text-align: left; }
.center-align { text-align: center; }
div.scrollableDiv { background-color: rgb(242, 242, 242); overflow-y: scroll;	vertical-align: baseline; border: 1px solid #666666; height: 180px; padding: 0px; }


/* form layout */
.form { position: relative; width: 590px; font-size: 16px; line-height: 1.625; padding-bottom: 40px; }
.form h3 {	font-size: 14px; line-height: 1.286; font-weight: bold; }
.form fieldset { border:none; clear: both; position: relative; }
.form table{  font-size: 14px; line-height: 1.25; width: 100%;  }
.form th { width: 281px; vertical-align: top; color: #333;  padding-bottom: 10px; }
.form td { padding-bottom: 10px; }
.form input[type="text"], .form input[type="password"] { width: 284px; padding-left: 10px; }
.form select, div.form-fullwidth select { width: 284px;  }
.form div.selector span, div.form-fullwidth div.selector span{ width: 247px;}
.form div.month span, .form div.year span { width: 100px; }
.form select.month, .form select.year { width: 100%; } 
.form span.info { position: absolute; font-size: 12px; line-height: 1.5; color: #333; top: -5px; right: 0;  }
.form a, p.footnote span.more a  { border-bottom: 1px dotted rgb(53,121,42); }
.form a:hover, p.footnote span.more a:hover { border-bottom-color: transparent; text-decoration: none; background: rgb(198,213,47); color: rgb(3,76,31); }
.form .trouble a { border: 0; }
.form .trouble a:hover{ text-decoration: underline; background: none; color: rgb(53,121,42); }
table.form { margin-bottom: 0; }

/* two column form layout*/
p.subhead { float: right; margin-top: -30px; font-size: 14px; }
p.subhead strong { margin-left: 25px; }
div.cols { background: url(../images/bg.dbdbdb.gif) 50% 0 repeat-y; position: relative; }
div.col { float: left; width: 45%; }
div.col-right { float: right; }
div.col th { width: 135px; }
div.col .dobmonth span { width: 73px; }
div.col select.dobmonth { width: 110px; }
div.col .dobday span { width: 30px; }
div.col select.dobday {width: 65px;}
div.col input.dobyear { width: 68px; }
div.col .dobyeardd span { width: 63px; }
div.col select.dobyeardd { width: 100px; }
div.col .has-radio div, div.col .has-radio input { float: left; }
div.col .has-radio label { float: left; width: 60px; }

/* full width table styling */
div.form-fullwidth { width: 100%; font-size: 16px; padding-bottom: 40px;}
div.form-fullwidth table { border-bottom: 20px solid rgb(242,242,242); margin: 0; width: 100%; }
div.form-fullwidth table.tablesorter th { padding-right: 5px; }
div.form-fullwidth th { background: #f2f2f2; border: 0 solid rgb(221,221,221); border-width: 0 1px; }
div.form-fullwidth td { background: rgb(250,250,250);border: 0 solid rgb(221,221,221); border-width: 0 1px; }
div.form-fullwidth th, .form-fullwidth td { padding: 10px 25px; }
div.form-fullwidth p.clientError { width: 100%; }
div.form-full-width tr.even td { background: rgb(255,255,255); }

/*button alignment*/
div.button-wrap {  text-align: right; margin-right: 5px; }
div.more-text { padding: 10px 17px 18px; }
div.more-text div.button-wrap { text-align: center; }
div.more-text div.button-wrap input { margin-right: 10px; width: 150px; }

/*form specific styles*/
/*payment forms*/
div.form-invoicepayment table.invoices { width: 788px;}
div.form-invoicepayment table.invoices td, .form-invoicepayment .invoices th { width: 150px; padding: 0 10px 10px 0; }
div.form-invoicepayment table.invoices td input[type="text"] { width: 137px;  }
div.form-invoicepayment div.year { float: right; }
div.form-invoicepayment a, div.form-invoicepayment p.notice { font-size: 12px; }
div.form-paymentreview form { float:left; } 
div.form-paymentreview table.invoices { border-top: 1px solid rgb(221,221,221); margin-bottom: 25px; }
div.form-paymentreview table.invoices td, .form-paymentreview .invoices th { padding: 10px; border-bottom: 1px solid rgb(221,221,221); }
div.form-paymentreview strong { color: #c35600; display: block; text-align: center; }
div.form-paymentreview tr.total {  background: #f2f2f2; }
div.form-paymentreview .message { text-align: center; }
div.ccouterclass { position: relative; }
div.ccinnerclass { position: absolute; top: 0px; right: 0px; }
td.cpmMessage {	align: center; vertical-align: middle; }
#cpm-message-alert { border: 2px solid #c35600; margin: 2px; list-style-type:none; }

/* insurance update form*/
div.form-insurancetransfer .form { width: 100%; }
#InsuranceTransferConfirm_insurance {  width: 420px; min-height: 350px }

/* overrides to get rid of inline styling*/

#info-helper { margin: 5px 0 0; line-height: 1; font-size: 12px; }
#stackOrderTag { float: left; z-index: 1; } 
input[type="text"].input-small { width: 135px; }
.d-note { color: #35792a; }
/* end of form-specific styles*/
